[TxMt] Latex: should i be getting "There was a problem reading the preferences file, continuing with defaults"?

Allan Odgaard throw-away-2 at macromates.com
Wed May 7 02:06:23 UTC 2008

On 6 May 2008, at 18:11, Darren Croton wrote:

> [...]
> I've noticed other people have experienced this before, and the  
> previous posts on the subject seem to say that this is a problem  
> with the python plist parser under Tiger, but that Leopard should be  
> fine.  However i'm using 10.5.2 and the latest version of vanilla  
> TextMate (freshly downloaded), running on a PPC G4.  I have also  
> freshly installed teTex from macports which works fine both in emacs  
> and from the command line.

Actually, it turned out that there was also a problem bridging Cocoa  
from Python under Leopard ;)

But latest version of the bundle should fix all known problems. So  
please switch to “Cutting Edge” in Preferences → Software Update  
and report back if you continue to see a problem.

More information about the textmate mailing list